@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	padding: 30px 15px 50px;
	text-align: center;
}
.fv h1 {
	margin-bottom: 35px;
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3.1rem;
	letter-spacing: .06em;
}
.fv .pagelink {
	display: flex;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
}
.fv .pagelink li {
	width: 100%;
}
.fv .pagelink li + li {
	border-left: 1px solid #E2E2E2;
}
.fv .pagelink li a {
	display: block;
	position: relative;
	padding: 14px 0;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.5;
}
.fv .pagelink li span {
	display: inline-block;
	position: relative;
	padding-right: 25px;
}
.fv .pagelink li span::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	border-right: 2px solid #3199FF;
	border-bottom: 2px solid #3199FF;
	transform: rotate(45deg);
}
.fv p {
	margin: 20px 0 -20px;
	font-size: 1.2rem;
	line-height: 2.1rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	padding: 76px 25px 90px;
}
.fv h1 {
	margin-bottom: 90px;
	font-size: 3.6rem;
	line-height: 5.4rem;
}
.fv .pagelink {
	max-width: 900px;
	margin: 0 auto;
}
.fv .pagelink li a {
	padding: 27px 0;
	font-size: 1.8rem;
}
.fv .pagelink li span {
	padding-right: 40px;
}
.fv .pagelink li span::after {
	top: 2px;
	width: 12px;
	height: 12px;
}
.fv p { 
	margin: 30px 0 0;
	font-size: 1.4rem;
}
}/* @media */
/* -----------------------------------------------
= category_nav
----------------------------------------------- */
.category_nav {
	position: relative;
	padding: 50px 20px;
	color: #fff;
	background: #333;
	overflow: hidden;
}
.category_nav .subtitle {
	margin-bottom: 40px;
	color: #fff;
	letter-spacing: .075em;
	text-align: center;
}
.category_nav .subtitle .en {
	display: block;
	margin-bottom: 8px;
	font-size: 1.5rem;
	font-weight: 700;
}
.category_nav .subtitle .jp {
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.95rem;
}
.category_nav .information a {
	display: block;
	position: relative;
	color: #fff;
}
.category_nav .information .set {
	position: absolute;
	bottom: 15px;
	width: 100%;
	font-size: 1.9rem;
	font-weight: 500;
	text-align: center;
}
.category_nav .information .set h3 {
	display: inline-block;
	margin-bottom: 10px;
	padding: 7px 10px;
	background: #06419B;
}
.category_nav .information .set p {
	line-height: 3.2rem;
	letter-spacing: .08em;
}
.category_nav li {
	margin-top: 30px;
}
.category_nav li a {
	display: block;
	position: relative;
	padding: 31px 0;
	color: #fff;
	background: #0399FF;
	font-size: 1.7rem;
	font-weight: 500;
	line-height: 2.7rem;
	text-align: center;
}
.category_nav li a.disabled {
	pointer-events: none;
	opacity: .3;
}
.category_nav li a::after {
	content: '';
	position: absolute;
	top: calc(50% - 5px);
	right: 20px;
	width: 10px;
	height: 10px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
@media print, screen and (min-width: 768px) {/* PC */
.category_nav {
	padding: 70px 24px 65px;
}
.category_nav .subtitle {
	margin-bottom: 70px;
	letter-spacing: 0;
}
.category_nav .subtitle .en {
	margin-bottom: 15px;
	font-size: 2rem;
}
.category_nav .subtitle .jp {
	font-size: 2.6rem;
	line-height: 3.1rem;
}
.category_nav .item_wrap {
	max-width: 1100px;
	margin: 0 auto;
}
.category_nav .information a::after {
	content: '';
	position: absolute;
	top: calc(50% - 6px);
	right: 20px;
	width: 12px;
	height: 12px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.category_nav .information .set {
	right: 40px;
	bottom: 50%;
	max-width: 620px;
	font-size: 2.8rem;
	transform: translateY(50%);
}
.category_nav .information .set h3 {
	margin-bottom: 20px;
	padding: 12px 15px 14px;
}
.category_nav .information .set p {
	line-height: 1.5;
}
.category_nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 40px -20px 0;
}
.category_nav li {
	width: 340px;
	margin: 0 20px 20px;
}
.category_nav li a {
	padding: 32px 0;
	font-size: 2rem;
	line-height: 1.5;
}
.category_nav li a::after {
	top: calc(50% - 6px);
	width: 12px;
	height: 12px;
}
}/* @media */

